Ticket #2088 (closed enhancement: fixed)

Opened 9 years ago

Last modified 8 years ago

コメントに返信しやすくして欲しい

Reported by: pnetan Assigned to: urabe
Priority: minor Milestone: OpenPNE2.14beta1
Component: pne-ktai Version:
Keywords: 2.11要望 Cc:

Description (Last modified by imamura623)

http://sns.openpne.jp/?m=pc&a=page_fh_diary&target_c_diary_id=15851 より転記

ミクシィに携帯からアクセスしてみると
日記にコメントをくれた人の欄に[返信|削除]という表示があり、
返信をクリックするとコメント作成画面に
「>○○さん」と自動的に入り、返信のコメントを書きやすくなっています。
日記でコミュニケーションを取る上で非常に便利だと感じました。
OpenPNEでもこのようにできると
より会員間のコミュニケーションが取り易く便利になると思います。

■関連情報

http://trac.openpne.jp/ticket/3940
【携帯版】コメント返信便利機能

Change History

05/18/09 11:06:43 changed by urabe

  • owner changed from nobody to urabe.
  • status changed from new to assigned.

05/18/09 12:34:23 changed by urabe

r11667 でコミットしました。

05/18/09 14:35:01 changed by kiwa

  • milestone set to OpenPNE2.14beta1.

2.14beta1取り込み目標で確認します。

05/18/09 20:02:56 changed by shintani

動作確認で特に問題ないようなので、

r11679 でコミットしました

05/19/09 19:08:26 changed by imamura623

  • keywords changed from 2.11要望 to 2.11要望 確認中.

05/20/09 16:03:33 changed by nakasone

以下のような手順で動作確認を行ったところ、PC版は問題ありません。 携帯版に対応していないのは仕様でしょうか?

■手順

  1. コメント返信補助機能設定:使用するに設定
  2. 日記にコメントを書く→コメントの名前欄に「コメントする」が表示される
  3. 「コメントする」を押下→コメント欄に「>>1 ○○さん」と入力される
  4. コメント返信補助機能設定:使用しないに設定
  5. 手順2で書き込んだコメントを確認する→「コメントする」が表示されない

05/21/09 14:40:55 changed by imamura623

  • keywords changed from 2.11要望 確認中 to 2.11要望.
  • status changed from assigned to closed.
  • resolution set to fixed.
  • description changed.

問題無いようなので、修正完了としこのチケットは閉じます。
また、携帯版の対応はチケット#3940にて行います。
お疲れ様でした。

05/21/09 14:41:33 changed by imamura623

  • description changed.